EDIT - bug #6896

date selection corrupted
08/07/2017 04:18 PM - Tilo Henning

Status: Worksforme Start date:

Priority: New Due date:

Assignee: Tilo Henning % Done: 0%
Category: taxeditor Estimated time: 0:00 hour

Target version:

Severity: normal Found in Version:

Description

The date selection tool in the details field for media derivatives (and likely other) shows june if july is selected. Don’t know whether
this is alos buggy for other dates, but for july its a permanent error.

History

#1 - 08/07/2017 08:27 PM - Andreas Miiller

- Status changed from New to Feedback

Hi Tilo,

please update to the latest TaxEditor version 4.9.1 and refer to the release notes:
Dear TaxEditor users,

A hotfix has been released for the TaxEditor 4.9.0. The hotfix version is 4.9.1. It fixes 2 issues in TaxEdito
r version 4.9.0:

+ Exception when trying to open the Specimen Tree Editor

Incorrect month stored by date picker (relevant for media creation date, DNA quality check date, reference (
website) accessed date and specimen preparation date
If these issues are not relevant for you it is not obligatory to install the new hotfix version.
Installation Note: For the last release we notified you about potential problems with automatic update via "He
1lp" > "Check for Updates". This also accounts for this hotfix release. This problem is probably related to the
migration from eclipse3 to eclipse4 which came with version 4.7. In case the update does not work please down

load the version from http://cybertaxonomy.eu/download/taxeditor/stable/ and reinstall by unzipping.

All the best
The EDIT team

Can we close the ticeket as "Worksforme" or "Duplicate"?

#2 - 08/07/2017 08:27 PM - Andreas Miiller

- Assignee changed from Andreas Miiller to Tilo Henning

#3 - 08/09/2017 11:27 AM - Patrick Plitzner

- Status changed from Feedback to Worksforme

issue has already been fixed with Hotfix 4.9.1

#4 - 09/21/2017 03:27 PM - Andreas Miiller
- Target version deleted (Unassigned CDM tickets)
